clang-tools 10.0.0

Namespaces
SerializationTests.cpp File Reference
`#include "Headers.h"`
`#include "index/Index.h"`
`#include "index/Serialization.h"`
`#include "clang/Tooling/CompilationDatabase.h"`
`#include "llvm/Support/ScopedPrinter.h"`
`#include "gmock/gmock.h"`
`#include "gtest/gtest.h"`
Include dependency graph for SerializationTests.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd